Subject: bug#35885: 25.2; Few mistakes in Emacs Manual (+ proposals)

From: Sebastian Urban <[email-masked]>
Date: Wed, 12 Jun 2019 10:44:17 +0200

> As for the few examples saying "if N is negative <do something> −N
> times": sorry, I cannot see anything wrong with such wording, so
> I left those few examples alone.

Well I don't think I can explain this more clearly, so I'm going to
put this next to 'C-g C-g' "problem", i.e. we will wait for other
opinions if they ever appear.  Until then I'll consider this thread
closed.

And of course thank you for many other fixes from this thread.